@charset "utf-8";

/**********************************************
 * header
 * footer
 * common
 ***********************************************/
img {}

.l-wrap {
	overflow: hidden;
}

.l-content {
	padding: 0 0 85px;
}

.inner {
	width: 100%;
	padding: 0 15px;
}

section + section {
	margin: 42px 0 0;
}

section .inner img {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.bg_contents {
	background: url(../images/bg_contents.jpg) no-repeat;
	background-size: 100% auto;
	background-position: center 875px;
}

.title {
	text-align: center;
	margin-bottom: 20px;
}

.title img {
	max-width: 100%;
	width: auto !important;
}

.mainvisual {
	position: relative;
	width: 100%;
}

.mainvisual img {
	width: 100%;
	height: auto;
}

.mainvisual .btn_application {
	position: absolute;
	bottom: 10px;
	padding: 0 15px;
}

.mainvisual .btn_application.is-fixed {
	position: fixed;
	left: 0;
	bottom: 10px;
	z-index: 10;
}

.card {
	overflow: hidden;
}

.card .js-toggle {
	background: url(../images/bg_card.png) repeat-y center;
	background-size: contain;
}

.card .js-toggle-jpg{
	background: url(../images/bg_card.jpg) repeat-y center;
	background-size: contain;
}

.card .js-toggle-btn,
.card .js-close-btn {
	padding-top: 24px;
}

.card .js-toggle-btn img,
.card .js-close-btn img {
	width: 85%;
}

.card .js-close-btn {
	display: none;
}

.card .js-toggle-detail {
	display: none;
	padding: 37px 17px 0;
}

.flow-list .card + .card {
	margin: 26px 0 0;
}

.privilege-detail {
	border-radius: 20px;
	border: 2px solid var(--d-9-d-9-d-9, #8EDA8F);
	padding: 17px;
}

.privilege-detail img {
	max-width: 100%;
	height: auto;
}

.application_method {
	padding-top: 30px;
	background: url(../images/bg_application_method.png) no-repeat;
	background-size: 100% auto;
	overflow: hidden;
}

.application_method .method-swiper {
	margin: 0 0 20px;
}

.application_method .method-swiper img {
	width: auto;
	height: 385px;
}

@media screen and (orientation: landscape) {
	section .inner img {
		max-width: 100%;
		width: auto;
	}

	.mainvisual .btn_application {
		bottom: 10px;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.card .js-toggle-btn img,
	.card .js-close-btn img {
		width: auto;
	}

	.card .js-toggle {
		background: url(../images/bg_card.png) repeat-y center;
		background-size: auto;
	}
}
